.character {
  width: 30px;
  height: 30px;
  border: 1px solid #ff520d;
  display: flex;
  justify-content: center;
  align-items: center;
}

.character.select {
  background: red;
}

.row {
  display: flex;
  justify-content: center;
  align-items: center;
}

.matrix {
  margin: 15px 0;
} 